Bug 1074922 - msmtp-1.4.32 is available
Summary: msmtp-1.4.32 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: msmtp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Niels de Vos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-03-11 09:06 UTC by Upstream Release Monitoring
Modified: 2014-08-20 22:59 UTC (History)
2 users (show)

Fixed In Version: msmtp-1.4.32-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-20 22:59:12 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-03-11 09:06:19 UTC
Latest upstream release: 1.4.32
Current version/release in Fedora Rawhide: 1.4.31-1.fc21
URL: http://sourceforge.net/api/file/index/project-name/msmtp/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-03-13 10:53:27 UTC
msmtp-1.4.32-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/msmtp-1.4.32-1.el6

Comment 2 Niels de Vos 2014-03-13 11:17:44 UTC
Build for Rawhide and EPEL-6.

There is no libgsasl for EPEL-7 yet, so that'll have to wait.

This is a non-urgent bugfix (no Fedora users reported the bug), so there is no need to update the packages in current Fedora releases.

Comment 3 Fedora Update System 2014-03-15 19:47:34 UTC
Package msmtp-1.4.32-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing msmtp-1.4.32-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-0827/msmtp-1.4.32-1.el6
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-20 22:59:12 UTC
msmtp-1.4.32-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.